package com.ruoyi.web.modules.order.dto;

/**
 * 商家回复评价
 */
public class SellerReviewReplyDTO
{
    private String replyContent;

    public String getReplyContent()
    {
        return replyContent;
    }

    public void setReplyContent(String replyContent)
    {
        this.replyContent = replyContent;
    }
}
